body #cookie-policy-bar {
	position: relative;
	width: 100%;
	background: url('../Images/bgstroke.png') repeat;
	color: #fff;	
	text-align: center;
	font-size: 12px;
}
body #cookie-policy-bar p:last-child {
	margin: 0;
	padding: 0;
}
body #cookie-policy-bar.cookie-policy-bar-bottom {
	position: fixed;
	z-index: 210;
	left: 0;
	bottom: 0;
}
body #cookie-policy-bar div.message {
	margin-right: 97px;
	padding: 15px;
}
body #cookie-policy-bar .close-container a {
	position: absolute;
	right: 0;
	top: 50%;
	line-height: 20px;
	margin-top: -10px;
	margin-right: 15px;
	width: 66px;
	float: left;
}
body #cookie-policy-page .close-container {
	text-align: center;
}
body #cookie-policy-page
{
	min-height			: 10px;
	width				: 600px;
	margin				: 20px auto;
	padding				: 20px;
	background-color	: #EFEFEF;
}